<?php
/**
 * @package GardenHub
 */



$class = 'project-wrapper';
$size = 'gardenhub-project-grid-thumb';

$columns = gardenhub_get_option( 'project_columns' );

$col = 12 / intval($columns);

if ( 'no-sidebar' != gardenhub_get_layout() && $columns == '4' ) {
	$class .= ' col-xs-12 col-xs-12 col-md-4 col-3';
} else {
	$class .= ' col-xs-12 col-sm-12 col-md-' . $col . ' col-' . intval($columns);
}



?>
<div id="post-<?php the_ID(); ?>" <?php post_class( $class ); ?>>
	<div class="project-thumbnail">
		<a href="<?php the_permalink() ?>" class="pro-link"></a>
		<a href="<?php the_permalink() ?>"><?php the_post_thumbnail( $size ) ?></a>
	</div>
	<div class="project-summary">
		<h2 class="project-title"><a href="<?php the_permalink() ?>"><?php the_title() ?></a></h2>
		<?php
		$cats = get_the_terms( get_the_ID(), 'project_category' );

		$output_cat = array();

		if ( $cats ) {
			foreach ( $cats as $cat ) {
				$output_cat[] = sprintf( '<a href="%s" class="cat">%s</a>', esc_url( get_term_link( $cat->slug, 'project_category' ) ), $cat->name );
			}
		}
		?>
		<div class="project-cat">
			<?php echo implode( ', ', $output_cat ) ?>
		</div>
	</div>
</div><!-- #project-## -->
