<?php
/**
 * @package GardenHub
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<div class="entry-thumbnail"><?php gardenhub_entry_thumbnail( 'gardenhub-blog-thumb' ) ?></div>

		<h2 class="entry-title"><?php the_title() ?></h2>

		<div class="entry-meta">
			<?php gardenhub_entry_meta( $single_post = true ) ?>
		</div><!-- .entry-meta -->

	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'gardenhub' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<?php
		if ( gardenhub_get_option( 'show_post_social_share' ) == true ) {
			gardenhub_social_share( get_the_title(), get_the_permalink(), get_the_post_thumbnail() );
		}
		?>
		<?php gardenhub_post_nav(); ?>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
