<?php
/**
 * Template for displaying single projects
 *
 * @package FP Services
 */

get_header(); ?>

<div id="primary" class="content-area <?php gardenhub_content_columns(); ?>">
	<?php while ( have_posts() ) : the_post(); ?>

		<?php do_action( 'fh_projects_single_before' ) ?>

		<div <?php post_class() ?>>
			<?php the_content(); ?>
		</div>

		<?php do_action( 'fh_projects_single_after' ) ?>

		<?php
		// If comments are open or we have at least one comment, load up the comment template
		if ( comments_open() || get_comments_number() ) :
			comments_template();
		endif;
		?>

	<?php endwhile; ?>
	<?php gardenhub_portfolio_nav( 'project' ) ?>
</div><!-- #primary -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>